2026-01-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.51.2

2025-11-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.51.1, updated regex in Watch line

2025-11-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.51.0

2025-07-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.50.4

2025-07-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.50.3

2025-06-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.50.2

2025-06-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.50.1

2025-06-02 Ismael Luceno <ismael@sourcemage.org>
	* BUILD: removed --enable-threads from the tcl extension config

2025-05-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.50.0

2025-05-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.49.2

2025-02-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.49.1

2025-02-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.49.0
	* BUILD: --enable-dynamic-extensions is no longer available

2025-01-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.48.0

2024-12-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.47.2

2024-11-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.47.1

2024-10-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.47.0

2024-08-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.46.1

2024-05-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.46.0

2024-04-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.45.3

2024-03-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.45.2

2024-01-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.45.1

2024-01-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.45.0

2023-11-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.44.0

2023-10-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.43.2

2023-09-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.43.1

2023-08-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.43.0

2023-05-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.42.0

2023-03-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.41.2

2023-03-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.41.1

2023-02-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.41.0

2022-12-29 Pavel Vinpgradov <public@sourcemage.org>
	* DETAILS: version 3.40.1

2022-11-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.40.0

2022-09-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.39.4

2022-09-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.39.3

2022-07-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.39.2, SECURITY_PATCH++, (CVE-2022-35737)

2022-07-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.39.1

2022-06-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.39.0

2022-05-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.38.5

2022-05-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.38.4

2022-04-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.38.3

2022-03-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.38.2

2022-03-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.38.1

2022-02-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.38.0

2022-01-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.37.2

2021-12-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.37.1

2021-11-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.37.0

2021-06-19  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.36.0

2021-05-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.35.5

2021-04-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.35.4

2021-03-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.35.3

2021-01-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.34.1, SECURITY_PATCH++, fixes a use after free

2020-12-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.34.0

2020-08-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.33.0

2020-06-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.32.3

2020-06-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.32.2

2020-05-31 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.32.1

2020-05-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.32.0

2020-02-05 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 3.31.1

2020-01-27 David C. Haley <khoralin@gmail.com>
	* DETAILS: Fixed SOURCE_URL link

2020-01-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.31.0

2019-10-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.30.1

2019-10-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.30.0

2019-07-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.29.0

2019-04-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.28.0

2019-02-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.2

2019-02-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.1

2018-12-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: SECURITY_PATCH++, 3.26.0 fixes the "Magellan" remote code
	  execution vulnerability, cf. https://blade.tencent.com/magellan/index_en.html

2018-12-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.26.0

2018-11-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.25.3

2018-10-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.25.2

2018-09-19 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE, *_DEPENDS: added SQLITE_ENABLE_FTS3 option
	* DETAILS: version 3.25.1

018-09-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.25.0

2018-06-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.24.0

2018-04-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.23.1

2018-04-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.23.0

2018-01-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.22.0

2017-10-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.21.0

2017-08-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.20.1

2017-08-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.20.0

2017-06-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.19.3

2017-05-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.19.2

2017-05-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.19.0
	* BUILD: enabled parallel building

2017-03-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.18.0

2017-02-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.17.0

2017-01-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.16.2

2017-01-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.16.1

2017-01-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.16.0

2016-11-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.15.2

2016-11-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.15.1

2016-10-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.15.0

2016-09-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.14.2

2016-08-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL=1
	* PRE_SUB_DEPENDS: killed syntax error

2016-08-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.14.1

2016-08-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.14.0

2016-05-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.13.0

2016-04-26 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Simplify AWK code

2016-04-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: echo -> <<< to pass version to AWK code

2016-04-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: added actual SHA1 sum + AWK fixes

2016-04-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.12.2 as 3.12.1 is no longer available (404)
	  SOURCE matches upstream posted SHA1

2016-04-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: dropped dirty hacks for source url

2016-04-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.12.1

2016-03-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.12.0

2016-03-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.11.1

2016-02-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.11.0

2016-01-07 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add libedit

2016-01-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.10.0

2015-11-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.9.2
	* BUILD, CONFIGURE, *_DEPENDS: SQLITE_ENABLE_JSON1 option
	* BUILD: fix typo

2015-09-25 Ladislav Hagara <hgr@vabo.cz>
	* BUILD, CONFIGURE, *_DEPENDS: SQLITE_ENABLE_DBSTAT_VTAB option added

2015-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.8.11.1

2015-07-23 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: fixed multijob build

2015-05-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.8.10.2, minor "cosmetic" fixes

2015-05-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.8.10.1, using AWK now to compute VERSIONX

2015-04-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.8.9.0

2015-02-27 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.8.3

2015-01-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.8.2

2015-01-22 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: made use of string replacement and date utility
	  to compute VERSIONX and SOURCE_URL[0]

2015-01-20 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated spell to 3.8.8.1

2014-12-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.7.4

2014-12-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.7.3

2014-11-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.7.2

2014-10-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.7.1

2014-10-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.7

2014-08-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.6

2014-06-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.5

2014-04-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.4.3

2014-03-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.4.2

2014-03-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.8.4.1

2014-03-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.3.1

2014-02-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.8.3; updated source url

2013-12-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.8.2

2013-10-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.8.1

2013-09-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.8.0.2

2013-05-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.17

2013-04-12 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.16.2

2013-04-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.7.16.1

2013-03-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.16; renewed SOURCE_URL[0]

2013-01-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.15.2

2012-12-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.15.1

2012-12-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.15

2012-10-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.14.1

2012-09-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.14

2012-06-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.13

2012-05-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.12.1

2012-05-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.12

2012-03-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.11

2012-01-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.10

2011-11-01 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.9

2011-09-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.8

2011-08-19 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: always enable dynamic extensions for sqlite binary (tea library
	  is built for its own); corrected configure flags for tea version
	* DEPENDS: tcl flag isn't required anymore

2011-07-30 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: changed dependency on g++ to dependency on gcc with
	  sub-depends on CXX (scripted)

2011-06-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.7.1
	* PRE_BUILD, sqlite-3.7.7.patch: removed, fixed by upstream

2011-06-28 Florian Franzmann <bwlf@bandrate.org>
	* sqlite-3.7.7.patch, PRE_BUILD: added , fixed bug reported at
	  http://www.sqlite.org/src/info/25ee812710, fixes our bug #15997

2011-06-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.7

2011-05-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.6.3

2011-04-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.6.2

2011-04-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.6.1
	* CONFIGURE: fixed building non-TEA version

2011-04-12 Arjan Bouter <abouter@sourcemage.org>
	* DETAILS: version 3.7.6
	* PREPARE: deleted, no longer needed
	* BUILD, INSTALL:  modified the spell to install tea along with the autoconf version

2011-03-22 George Sherwood <gsherwood@sourcemage.org>
	* CONFIGURE: Added option for ENABLE_UNLOCK_NOTIFY
	* BUILD: Added option for ENABLE_UNLOCK_NOTIFY
	* PRE_SUB_DEPENDS: Added new sub_depends for firefox4
	* SUB_DEPENDS: Added new sub_depends for firefox4
	* REPARE^all^PRE_SUB_DEPENDS: Updated

2011-02-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: added tea version
	* PREPARE: added, to use tea version
	* DEPENDS: readded tcl dependency
	* BUILD: --enable-dynamic-extensions is allowed only in non-tea version
	* SUB_DEPENDS: corrected selection of tea version
	* {REPAIR^all^,}PRE_SUB_DEPENDS: use SQLITE_VERSION
	* REPAIR^none^PRE_SUB_DEPENDS: removed, not needed anymore

2011-02-01 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.5
	* DEPENDS: there's no more tcl extension for sqlite
	* BUILD: fixed deprecated configure flag

2010-12-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.4 (3070400), autoconf tarball used
	* PRE_BUILD, no-tcl.patch: removed

2010-10-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.3
	* CONFIGURE: fixed a mistype

2010-09-12 George Sherwood <gsherwood@sourcemage.org>
	PRE_SUB_DEPENDS: Fixed logic
	REPAIR^all^PRE_SUB_DEPENDS: Fixed logic

2010-09-08 Ladislav Hagara <hgr@vabo.cz>
	* CONFIGURE, BUILD: added option SQLITE_SECURE_DELETE
	* {,PRE_,REPAIR^all^PRE_}SUB_DEPENDS: added option SECURE_DELETE

2010-08-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.2

2010-08-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.1

2010-08-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.0.1

2010-07-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.0
	* PRE_BUILD: fixed compilation

2010-04-15 Vasil Yonkov <spirtbrat@sourcemage.org>
	* PRE_SUB_DEPENDS, SUB_DEPENDS: added TSAFE

2010-03-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.23.1

2010-03-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.23

2010-01-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.22

2009-12-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.21

2009-11-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.20

2009-10-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.19

2009-09-12 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: fixed compilation with no tcl installed
	* no-tcl.patch: added

2009-09-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.18

2009-08-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.17

2009-07-26 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD: filter -ffast-math from CFLAGS (Bug #15319)

2009-06-28 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.16

2009-06-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.15

2009-05-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.14.2

2009-05-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.14.1
	* PRE_BUILD: removed autoconf regen

2009-05-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.14
	* PRE_BUILD: added autoconf regen

2009-04-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: fixed the hash for new 3.6.13 tarball

2009-04-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.13

2009-04-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: renewed sum for the reuploaded tarball

2009-03-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.12
	* PRE_BUILD: removed patch applying
	* sqlite-makefile.patch: removed

2009-02-24 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: SPELL > SCRIPT; quoting paths
	* sqlite-makefile.patch: really fix compilation

2009-02-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.6.11
	* PRE_BUILD: Added patch
	* sqlite-makefile.patch: Added upstream fix for build problem
	  http://www.sqlite.org/cvstrac/chngview?cn=6300

2009-02-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* REPAIR^none^PRE_SUB_DEPENDS: put the right one in
	* PRE_SUB_DEPENDS: added for tcl
	* SUB_DEPENDS: added for tcl

2009-01-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.10

2009-01-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.9

2009-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.8

2008-12-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.7

2008-11-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.6.6.2

2008-11-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.6.1

2008-11-21 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: build with `--enable-load-extension' -- fixes pysqlite
	  work with newer versions; fixed compilation by adding -ldl ld flags

2008-11-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.6

2008-11-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.5
	* BUILD: put $OPTS in the end
	* CONFIGURE: improved some readability
	* PRE_BUILD: don't use a patch, $(OPTS) => $(_OPTS) instead
	* mk.diff: removed

2008-10-25 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD, CONFIGURE: extra option "enable column metadata?"

2008-10-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.4

2008-09-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.3

2008-08-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.2

2008-08-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.6.1, fixed long desc, quoting the paths!
	* DEPENDS: added `--enable' flags
	* mk.diff: fixed for the new version
	* PRE_BUILD: quoting the paths!

2008-05-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.5.9

2008-04-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.5.8

2008-03-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.5.7

2008-02-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.5.6

2008-02-01 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.5.5

2007-12-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL++
	* PRE_BUILD: fixed --disable-tcl for `optionality' fith offpatch
	* DEPENDS: tcl is optional again

2007-12-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.5.4, cleaned up, PATCHLEVEL++
	* DEPENDS: readline => optional, tcl => required

2007-11-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.5.3

2007-11-06 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to verison 3.5.2
	  Updated SOURCE_URL and WEB_SITE 

2007-10-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.5.1

2007-08-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.4.2

2007-07-20 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 3.4.1

2007-06-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.4.0

2007-04-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.17

2007-04-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.16

2007-04-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.15

2007-04-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.14

2007-03-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DEPENDS: missing g++

2007-02-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.3.13

2007-01-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.3.12

2007-01-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: PATCHLEVEL++
	  upstream tarball has changed

2007-01-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.11

2007-01-16 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD, mk.diff:  added
	  fix use of $OPTS in MAkefile.in
	  fixes bug #13398
	* DEPENDS: remove gdbm, never used
	  add readline	

2007-01-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.10

2006-10-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.3.8

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-08-13 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.3.7

2006-06-24 George Sherwood <george@beernabeer.com>
	* PROVIDES: Added to provide SQLITE2OR3 for beagle

2006-06-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.6

2006-04-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.3.5

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-11 George Sherwood <george@beernabeer.com>
	* DETAILS: version 3.3.4

2006-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.3

2006-01-25 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 3.3.2.

2005-12-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.2.8

2005-10-16 Sergey Lipnevich <sergey@sourcemage.org>
	* CONFIGURE,BUILD: thread-safe build option.

2005-09-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.7

2005-09-18 George Sherwood <george@beeranbeer.com>
	* DETAILS: Updated to 3.2.6

2005-08-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.5

2005-08-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.4

2005-08-24 Rafael George <george.rafael@gmail.com>
    * DETAILS: version 3.2.3

2005-07-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.2

2005-05-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.x branch only
	  there is a separate sqlite2 spell
	* INSTALL PREPARE: deleted

2005-05-09 Sergey Lipnevich <sergey@sourcemage.org>
	* INSTALL: create sqlite.h for sqlite3.

2005-04-30 Sergey Lipnevich <sergey@sourcemage.org>
	* PREPARE: make branch 3.x the default;
	* DETAILS: make branch 3.x the default; upgrade to 3.2.1.

2005-02-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: versions 2.8.16 / 3.1.2
	  BUILD_API=2

2004-11-10 Rafael George <rgeorge@yatusabes.com>
	* DETAILS: Upgrade to 3.0.8

2004-09-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: versions 2.8.15 / 3.0.7

2004-07-01 Treeve Jelbert <treeve@sourcemage.org>
	* PREPARE: add
	  allow use of devel/stable versions
	* DETAILS: versions 2.8.14 / 3.0.2

2004-06-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Upgrade to 2.8.14

2004-03-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Upgrade to 2.8.13
	  fixes bug #6382

2004-01-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Upgrade to 2.8.9

2003-12-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Upgrade to 2.8.8

2003-11-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Upgrade to 2.8.6
	* HISTORY: reformat
	  move spell to database section

2003-07-22 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 2.8.5.
	* DEPENDS: Added optional dependency on TCL.

2003-07-04 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 2.8.4.

2003-06-25 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update to 2.8.3

2003-02-19 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 2.8.0.

2003-01-27 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 2.7.6.

2002-10-31 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 2.7.3.

2002-10-14 Julian v. Bock <julian@wongr.net>
	* DETAILS: add LICENSE and MD5 fields.

2002-09-04 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 2.7.1.

2002-08-27 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 2.7.0.

2002-08-13 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 2.6.3.

2002-07-23 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 2.6.1.

2002-07-09 Julian v. Bock <julian@wongr.net>
	* DETAILS: set version number to 2.5.6.

2002-06-25 Julian v. Bock <julian@wongr.net>
	* DETAILS: set version number to 2.5.3.

2002-04-23 Julian v. Bock <julian@wongr.net>
	* DETAILS: set version number to 2.4.8.

2002-03-12 Julian v. Bock <julian@wongr.net>
	* DETAILS: set version number to 2.4.0.
